#  "dev" => {
#    "host" => "vlad@simone.mayfirst.org",
#    "path" => "/var/local/drupal/findit/web",
#    "backups" => "/tmp",
#  },
ENVIRONMENTS = {
  "test" => {
    "host" => "agaric_test@drutopia.org",
    "path" => "/home/agaric_test/site/web",
    "drush" => "/home/agaric_test/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
  "live" => {
    "host" => "agaric_live@drutopia.org",
    "path" => "/home/agaric_live/site/web",
    "drush" => "/home/agaric_live/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
}
TAGNAMES = %w(stable)
DRUPAL = "web"
PROFILE = "agaric"
BUILDDIR = "/tmp/build"
